<?php
$params = array(array(
    'title' => 'Jabber API',
    'icon' => 'fa fa-commenting-o',
    'links' => array(
        array('Pengaturan', site_url('admin/modules/jabber_api/index'), 'fa fa-cog', $this->router->fetch_method() == 'index' ? true : false),
        array('Tentang', site_url('admin/modules/jabber_api/tentang'), 'fa fa-info-circle', $this->router->fetch_method() == 'tentang' ? true : false),
    )
));
echo sidebar_menu($params);
?>
